konqueror-nsplugins 4:4.5.1-0ubuntu4 (i386 binary) in ubuntu natty

 This package enables Konqueror to use Netscape plugins, such as Flash.
 .
 This package is part of the KDE 4 base applications module.

Details

Package version:
4:4.5.1-0ubuntu4
Source:
"kdebase" 4:4.5.1-0ubuntu4 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional